Jiniu AIJiniu AI
Docs
VideosVolcano native formatAsset libraryAsset group

Get asset group

Get an asset group by ID. Without Id the gateway returns Result.Error directly and does not call upstream.

POST
/api/material

Authorization

bearerAuth

AuthorizationBearer <token>

Authorization: Bearer

In: header

Query Parameters

Action*string

Fixed value: GetAssetGroup

Value in"GetAssetGroup"

Request Body

application/json

Id*string

Asset group ID

Response Body

application/json

curl -X POST "https://jiniu.ai/api/material?Action=GetAssetGroup" \  -H "Content-Type: application/json" \  -d '{    "Id": "group-xxxx"  }'
{
  "ResponseMetadata": {
    "RequestId": "…",
    "Action": "GetAssetGroup"
  },
  "Result": {
    "Id": "group-xxxx",
    "Name": "产品图库"
  }
}